Top > CFW対策
HTML convert time to 0.001 sec.


CFW対策 の変更点


 アイドルマスターSP同様にガンダム戦場の絆ポータブルを起動させるには
 (UMDに入っている)公式ファームウェア5.05が求められるようです。
 
 メーカー(バンナム)側でCFW(カスタムファームウェア)対策が施されているようです。
 チート(ゲームのステータス値の改造)してオンライン対戦に入ってくるような人を少なくとも軽減させてくれることにも貢献されるであろうこの対策は喜ばしいことでもありますが・・・
 
 ■注意が必要なこと
 公式ファームウェアのPSP本体であれば、「普通にゲームソフトを購入して(公式ファームウェア5.05にアップデートして)普通にUMDで遊べばよいだけ」ですが、問題となるのがCFWを導入しているPSP本体では、たとえゲームソフトを買って普通にUMDで遊ぼうとしても、CFWのままでは製品UMDですら起動させられないとう点です。CFWから公式5.05にファームウェアをアップデートさせる必要があります。
 
 CFWを導入してしまっているPSP本体をお持ちの方でゲームソフトを購入しようと思っている方は、ご注意下さい。
 
 ■CFWのままUMD起動させる方法
 ※情報をお持ちの方は情報追記&更新でフォロー願います
 ↓↓↓↓↓↓
 -------------------------------------------------
 
 通りすがり参考情報
 http://pspisocso.web.fc2.com/umdgen/
 http://sprit.blog62.fc2.com/blog-entry-183.html
 
 BOOT
 入れ替え
 どうやらBOOT.BINをいじる必要があるかと(アイマスのように)
 
 5.50 GEN-A で動作確認。
 実質GEN-Dくらいだったらver6.XXのは全部起動できるかと思います